@import url(../css/root.css);


/* vdoBox */
.vdoBox {
    background-color: #0e1116;
    border-radius: 40px;
    position: relative;
    overflow: hidden;
}
.vdoBox .content {
    position: relative;
    z-index: 10;
}
.vdoBox .vdoCenter {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.vdoBox .vdoCenter .vdo {
    position: relative;
    object-fit: cover;
    z-index: 1;
    opacity: .7;
    height: 100%;
}
@media (min-width:768px){
    .vdoBox .content {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 600px;
    }
}
@media (max-width:768px){
    .vdoBox {
        border-radius: 20px;
    }
}

/* philo */
.philo .lft {
    width: 40%;
}
.philo .rt {
    width: 60%;
}
.philo .lft.tt span {
    font-size: 1.2em;
}
.philo .rt .item .num span {
    display: inline-block;
    padding: 6px 13px;
    line-height: 1em;
    background-color: #0d174e;
    border-radius: 8px;
    color: #fff;
}
@media (max-width:768px){
    .philo .lft,
    .philo .rt {
        width: 100%;
    }
}

/* philos */
.philos .item {
    display: flex;
    align-items: center;    
    padding: 50px 40px;
    /* border-radius: var(--border-radius-15); */
    background-color: #f9f9f9;
}
.philos .item .tcon {
    width: calc(100% - 100px);
}
.philos .item .icon {
    width: 100px;
}
@media (max-width:768px){
    .philos .item {  
        padding: 30px 20px;
    }
    .philos .item .tcon {
        width: calc(100% - 70px);
        padding-right: 20px;
    }
    .philos .item .icon {
        width: 70px;
    }
}


/* stit */
.stit .tt {
    display: inline-block;
    background-color: rgba(31, 45, 175, 0.05);
    color: var(--main-color);
    border-radius: 10px;
    padding: 5px 20px;
    font-weight: 500;
}
.bg-main .stit .tt,
.bg-dark .stit .tt {
    background-color: rgba(255, 255, 255, 0.08);
    color: #fff;
}

/* sub_guide */
.sub_guide .topSec {
    position: relative;
}
.sub_guide .topSec:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0%;
    background-color: var(--bg-color);
    /* background: url(../img/topSec.jpg) center center no-repeat; */
    background-size: cover;
    height: 35%;
    width: 100%;
    z-index: 0;
}
.sub_guide .topSec > div {
    position: relative;
    z-index: 5;
}
.sub_guide .guideTopImg {
    border-radius: 500px;
    width: 1000px;
}

/* imgSets */
.imgSets1 .row {
    margin: 0 -20px;
}
.imgSets1 .row > div {
    padding: 0 20px;
}
.imgSets1 .item .img img {
    border-radius: var(--border-radius-15);
}
.imgSets1 .item .chkItem {
    background-color: transparent;
    padding: 15px 0;
}
.imgSets1 .item .txt {
    display: flex;
    align-items: center;
    gap: 20px;
    align-items: flex-start;
    margin-top: 30px;
}
.imgSets1 .item .txt .num {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    border-radius: 50%;
    color: #fff;
}
.imgSets1 .item .txt .con {
    width: calc(100% - 55px);
}
.imgSets1 .item .txt .dft {
    line-height: 1.2em;
}
@media (max-width:768px){
    .imgSets1 .item .txt {
        gap: 10px;
        margin-top: 15px;
    }
    .imgSets1 .item .txt .num {
        width: 25px;
        height: 25px;
    }
}

/* infoSet1 */
.infoSet1 .stit {
    width: 40%;
    padding-right: 30px;
}
.infoSet1 .cont {
    width: 60%;
}

/* chkItem */
.chkItem {
    background-color: rgba(43, 56, 85, 0.05);
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.chkItem .chk {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    border-radius: 50%;
    color: #fff;
}
.chkItem .tt {
    width: calc(100% - 50px);
}
@media (max-width:768px){
    .chkItem {
        padding: 15px;
        gap: 8px;
    }
    .chkItem .chk {
        width: 25px;
        height: 25px;
    }
    .chkItem .tt {
        width: calc(100% - 33px);
    }
}

/* checkPoint */
.checkPoint .chkPcon {
    background-color: rgba(233, 237, 241, 0.5);
    padding: 15px;
    border-radius: 100px;
    display: flex;
    align-items: center;
}
.checkPoint .chkPcon .hd {
    display: block;
    width: 90px;
    line-height: 1em;
    padding: 10px;
    border-radius: 30px;
    background-color: var(--bg-color);
    color: #fff;
    font-size: .75em;
    text-align: center;
    font-weight: 600;
}
.checkPoint .chkPcon > span {
    display: block;
    width: calc(100% - 90px);
    padding-left: 15px;
}

/* sec1 */
#guide2 .sec1 .img {
    background-color: #d3e2f7;
    border-radius: var(--border-radius-25);
}
@media (max-width:992px){
    #guide2 .sec1 .fbox > div {
        width: 100% !important;
    }
    #guide2 .sec1 .fbox > .img {
        margin-top: 20px;
    }
}

/* infoCon */
.infoCon {
    background-color: rgba(167, 188, 235, 0.2);
    border-radius: 50px;
    padding: 10px 25px;
    line-height: 1.2em;
    display: inline-flex;
    gap: 10px;
}

/* impt */
.impt {
    display: inline-block;
    background-color: rgba(167, 188, 235, 0.2);
    font-weight: 600;
    line-height: 1em;
    padding: 8px;
    border-radius: 4px;
    margin-right: 5px;
}

/* crBox */
.crBox {
    display: inline-flex;
    gap: 10px;
    padding: 25px;
    border: 2px dashed var(--bg-color);
    border-radius: var(--border-radius-25);
}
.crBox.crBox_w {
    border-color: #fff;
}
.crBox .crboxItem {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 220px;
    width: 220px;
    border-radius: 50%;
    background-color: #f4f6f8;
}
.crBox .crboxItem .dft {
    line-height: 1.2em;
}
.crBox .crboxItem .num {
    display: inline-block;
    padding: 8px 12px;
    line-height: 1em;
    border-radius: 10px;
    background-color: #0d174e;
    color: #fff;
    font-weight: 700;
}
@media (max-width:992px){
    .crBox {
        padding: 15px;
        flex-wrap: wrap;
    }
    .crBox .crboxItem {
        height: 150px;
        width: calc(50% - 5px);
        justify-content: center;
        border-radius: 30px;
    }
}

/* guide2 */
@media (max-width:768px){
    #guide2 .sec4 .fbox > div {
        width: 100% !important;
    }
    #guide2 .sec4 .fbox > .img {
        margin-top: 20px;
    }
}


/* nBox */
.nBox .top {
    display: flex;
    align-items: center;
}
.nBox .top .num {
    width: 45px;
    line-height: 1em;
    padding: 6px;
    text-align: center;
    border-radius: 8px;
    background-color: var(--bg-color);
    color: #fff;
    font-size: .8em;
}
.nBox .top .tx {
    width: calc(100% - 45px);
    padding-left: 15px;
}
.nBox .bt {
    padding-left: 60px;
}

/* sec4 */
#guide3 .sec4 .fbox {
    align-items: stretch;
}
#guide3 .sec4 .fbox .img {
    background: url(../img/gd3_bg4.jpg) center center no-repeat;
    border-radius: var(--border-radius-25);
    min-height: 300px;
}
@media (max-width:768px){
    #guide3 .sec4 .fbox > div {
        width: 100% !important;
        background-size: cover !important;
    }
}

/* cellBox */
.cellBox {
    display: flex;
    width: 1000px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
}
.cellBox .cell {
    padding: 40px;
    border-radius: 30px;
}
.cellBox .cell .cell_con {
    padding: 0 5px;
    border-bottom: 1px solid #ddd;
    display: flex;
    align-items: center;
    height: 60px;
    justify-content: center;
}
.cellBox .cell .cell_con:nth-of-type(1) {
    border-top: 1px solid #ddd;
}
.cellBox .cell.cell1,
.cellBox .cell.cell3 {
    width: 40%;
}
.cellBox .cell.cell2 {
    width: 20%;
    padding: 0 15px;
}
.cellBox .cell.cell1 {
    background-color: #0d224f;
}
.cellBox .cell.cell1 .dft {
    color: #fff;
}
.cellBox .cell.cell3 {
    background-color: #f4f6f8;
}
@media (max-width:768px){
    .cellBox .cell {
        padding: 20px 15px;
        border-radius: 15px;
    }
}
@media (max-width:500px){
    .cellBox .cell .cell_con {
        height: 100px;
    }
}
/* guide6 */
#guide6 .sec4 .gd6_img4 {
    /* background-color: #fcfcfc; */
    border-radius: var(--border-radius-25);
    text-align: center;
    padding: 20px 0;
    border: 1px solid #ddd;
}
/* guide6 */
#guide6 .sec6 {
    background: url(../img/gd6_bg6.jpg) center center no-repeat;
    background-size: cover;
}
#guide6 .sec6 .item {
    height: 250px;
    border-radius: var(--border-radius-25);
    background-color: #eff2f6;
    text-align: center;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#guide6 .sec6 .item .tit span {
    display: inline-block;
    padding: 12px 30px;
    line-height: 1em;
    background-color: #28a599;
    color: #fff;
    border-radius: 100px;
}
@media (max-width:768px){
    #guide6 .sec6 .item {
        height: auto;
    }
}

/* bgCon */
.bgCon {
    text-align: center;
}
.bgCon .bgConTit {
    background-color: #28a599;
    color: #fff;
    padding: 15px;
}
.bgCon .bgConTxt {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eff2f6;
    height: 150px;
}
@media (max-width:768px){
    .bgCon .bgConTxt {
        padding: 30px 15px;
        height: auto;
    }
}


/* guide6 */
@media (max-width:768px){
    #guide6 .sec5 .fbox > div {
        width: 100% !important;
    }
    #guide6 .sec5 .fbox > .img {
        margin-top: 20px;
    }
}


/* table_basic */
.table_basic thead tr th,
.table_basic thead tr td,
.table_basic tbody tr th,
.table_basic tbody tr td {
    text-align: center;
    border: 1px solid #ddd;
    padding: 20px;
    color: #333;
    vertical-align: middle;
}
.table_basic thead tr th {
    background-color: #28a599;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    border: 0px;
}
.table_basic thead tr th:not(:first-child) {
    border-left: 1px solid #ddd;
}
.table_basic tbody tr th,
.table_basic tbody tr td {
    font-size: 18px;
    background-color: #fff;
}
.table_basic tbody tr th {
    font-weight: 700;
    border-right: 1px solid #ddd;
}
@media (max-width:768px){
    .table_basic thead tr th,
    .table_basic thead tr td,
    .table_basic tbody tr th,
    .table_basic tbody tr td {
        padding: 15px;
    }
    .table_basic thead tr th {
        font-size: 16px;
    }
    .table_basic tbody tr th,
    .table_basic tbody tr td {
        font-size: 14px;
    }
}
/* guide8 */
@media (max-width:992px){
    #guide8 .sec3 .fbox > div {
        width: 100% !important;
    }
    #guide8 .sec3 .fbox > .img {
        margin-top: 20px;
    }
}


/* processConWrp */
.processConWrp .item {
    padding: 10px;
    border-radius: var(--border-radius-25);
    background-color: rgba(244, 247, 252, 0.1);
}
.processConWrp .item .img {
    border-radius: var(--border-radius-25) var(--border-radius-25) 0 0;
    overflow: hidden;
}
.processConWrp .item .txt {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 170px;
    padding: 0 20px;
    background-color: #fff;
    border-radius: 0 0 var(--border-radius-25) var(--border-radius-25);
}
.processConWrp .item .txt .ttNum {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
@media (max-width:768px){
    .processConWrp .item .txt {
        height: auto;
        padding: 25px 20px;
    }
}


/* ttNum */
.dft.ttNum {
    display: inline-block;
    line-height: 1em;
    padding: 10px 20px;
    border-radius: 50px;
    background-color: var(--main-color);
    color: #fff;
    font-weight: 600;
}

/* guide4 */
#guide4 .sec2 {
    background: url(../img/guide4_bg2.jpg) center center no-repeat;
    background-size: cover;
}
#guide4 .sec1 .imgSets1 .item .txt {
    align-items: center;
}

/* care_philo */
.care_philo {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    gap: 40px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.care_philo .philBox {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 270px;
    height: 270px;
    border: 2px dashed var(--main-color);
    border-radius: 50%;
    position: relative;
}
@media (min-width:1200px) {
    .care_philo .philBox .philArr {
        position: absolute;
        left: 100%;
        top: 50%;
        width: 40px;
        height: 2px;
        background-color:  var(--main-color);
    }
    .care_philo .philBox .philArr::before {
        content: "";
        position: absolute;
        right: -3px;
        top: -5px;
        width: 15px;
        height: 2px;
        background-color:  var(--main-color);
        transform: rotate(45deg);
    }
    .care_philo .philBox .philArr:after {
        content: "";
        position: absolute;
        right: -3px;
        bottom: -5px;
        width: 15px;
        height: 2px;
        background-color:  var(--main-color);
        transform: rotate(-45deg);
    }
}
@media (max-width:1200px) {
    .care_philo {
        padding: 0 15px;
        flex-direction: column;
        gap: 20px;
    }
    .care_philo .philBox {
        width: 100%;
        height: auto;
        border-radius: 5px;
        padding: 20px;
    }
    .care_philo .philBox .philArr {
        position: absolute;
        left: 50%;
        top: 100%;
        width: 1px;
        height: 20px;
        background-color: #666;
    }
    .care_philo .philBox .philArr::before {
        content: "";
        position: absolute;
        right: -1px;
        bottom: 1px;
        width: 7px;
        height: 1px;
        background-color: #666;
        transform: rotate(45deg);
    }
    .care_philo .philBox .philArr:after {
        content: "";
        position: absolute;
        left: -1px;
        bottom: 1px;
        width: 7px;
        height: 1px;
        background-color: #666;
        transform: rotate(-45deg);
    }
}

/* infoBox */
.infoBox {
    background-color: rgba(31, 45, 175, 0.05);
    border-radius: 20px;
    padding: 40px;
}


/* howItem */
.howItem,
.howItem .img {
    border-radius: var(--border-radius-25);
    overflow: hidden;
}
.howItem {
    /* background-color: rgba(31, 45, 175, 0.05); */
    border: 2px solid #ddd;
    background-color: #fff;
}
.howItem .img {
    position: relative;
}
.howItem .img img {
    width: 100%;
}
.howItem .itemTit {
    background-color: #0d174e;
    color: #fff;
    padding: 15px;
}
.howItem .txt {
    padding: 40px 35px;
}
.howItem .txt .tt {
    display: inline-block;
    padding: 6px 20px;
    border: 2px solid #13b1a1;
    color: #13b1a1;
}
.howItem .txt .tags {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3px;
}
.howItem .txt .tags span {
    display: inline-block;
    color: var(--main-color);
    line-height: 1em;
    padding: 8px 10px;
    border-radius: 5px;
    font-weight: 600;
    background-color: rgba(92, 117, 197, 0.1);
}

@media (max-width:768px){
    .howItem .txt {
        padding: 30px 20px;
    }
    .howItem .txt .tags span {
        padding: 6px 8px;
    }
}
/* guide5 */
#guide5 .sec2 .fbox {
    align-items: stretch;
}
#guide5 .sec2 .fbox .img {
    background: url(../img/gd5_bg2.jpg) center center no-repeat;
    border-radius: var(--border-radius-25);
    min-height: 300px;
}
@media (max-width:768px){
    #guide5 .sec2 .fbox > div {
        width: 100% !important;
        background-size: cover !important;
    }
}

/* cavPro */
.cavPro {
    position: relative;
}
.cavPro .proItem {
    position: relative;
}
.cavPro .proItem .img {
    position: relative;
}
.cavPro .proItem .img img {
    border-radius: var(--border-radius-15) var(--border-radius-25)  0 0;
}
.cavPro .proItem .txt {
    background-color: #f7f7f7;
    border-radius: 0 0 var(--border-radius-25) var(--border-radius-25);
    padding: 34px 15px;
}
.cavPro .proItem .txt .step span {
    display: inline-block;
    line-height: 1em;
    padding: 8px 30px;
    border-radius: 70px;
    background-color: #09143a;
    color: #fff;
}
.cavPro .proItem .txt .step.step2 span {
    background-color: #19244b;
}
.cavPro .proItem .txt .step.step3 span {
    background-color: #34416b;
}
.cavPro .proItem .txt .step.step4 span {
    background-color: #3e4c7a;
}
@media (min-width:992px){
    .cavPro .proItem .arrCnt {
        position: absolute;
        left: calc(100% + 15px);
        width: 80px;
        top: 100%;
        transform: translate3d(-50%, -50%, 0);
        z-index: 8;
    }
}
@media (max-width:1200px){
    .cavPro .proItem {
        max-width: 500px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .cavPro .proItem .img {
        position: unset;
    }
    .cavPro .proItem .arrCnt {
        position: absolute;
        left: 50%;
        width: 80px;
        top: calc(100% + 10px);
        transform: translate3d(-50%, -50%, 0);
        z-index: 8;
    }
    .cavPro .proItem .arrCnt img {
        transform: rotate(90deg);
        width: 50px;
    }
}
/* btColCons */
.btColCons.btColConsBg .item {
    padding: 40px 40px;
    border-radius: var(--border30);
    background-color: #fff;
    box-shadow: var(--shadow-wide);
    border: 2px solid #ddd;
}
.btColCons.btColConsBg .item .tt {
    gap: 12px;
}

/* pList */
.pList > li {
    position: relative;
    padding-left: 15px;
    margin: 0;
}
.pList > li.hidden-xs:after {
    display: none;
}
.pList > li:after {
    content: "";
    position: absolute;
    left: 0;
    top: 11px ;
    width: 3px;
    height: 3px;
    background-color: #aaa;
}
@media (max-width:768px){
    .pList > li:after {
        top: 8px;
    }
}

/* sec1 */
#guide7 .sec2 .img {
    border-radius: var(--border-radius-25);
    overflow: hidden;
}
@media (max-width:992px){
    #guide7 .sec2 .fbox > div {
        width: 100% !important;
    }
    #guide7 .sec2 .fbox > .img {
        margin-top: 20px;
    }
}

/* borderBox */
.borderBox {
    border: 2px dashed  var(--main-color);
    position: relative;
    border-radius: var(--border30);
}
.borderBox .tit .con {
    display: inline-block;
    padding: 10px 50px;
    background-color: var(--main-color);
    border-radius: 100px;
}
.borderBox.borderBox2 .tit .con {
    background-color: #354336;
}
.borderBox .iconSetBox {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 30px;
}
.borderBox .iconSetBox .tcon h5.dft {
    line-height: 1.3em;
}
@media (min-width:768px) {
    .borderBox:not(.borderBoxNoFloat) .tit {
        position: absolute;
        left: 50%;
        top: 0;
        transform: translate3d(-50%, -50%, 0);
    }
    .borderBox .iconSetBox .tcon {
        margin-top: 15px;
    }
}
@media (max-width:768px) {
    .borderBox {
        position: relative;
        border-radius: var(--border30);
        padding: 30px 20px !important;
    }
    .borderBox .tit {
        margin-bottom: 20px !important;
        text-align: center;
    }
    .borderBox .tit .con {
        padding: 7px 20px;
    }
    .borderBox .iconSetBox {
        padding: 0;
    }
    .borderBox .iconSetBox .item {
        padding: 5px;
        margin-top: 0px !important;
    }
}
@media (max-width:500px) {
    .borderBox .tit {
        margin-bottom: 10px !important;
    }
}
/* guide10 */
#guide10 .sec3 {
    background: url(../img/gd10_bg6.jpg) center center no-repeat;
    background-size: cover;
}
@media (max-width:768px){
    #guide10 .sec1 .stit {
        width: 100%;
        text-align: center;
    }
}

/* ct_list */
@media (min-width:767px) {
    .ct_list {
        position: relative;
    }
    .ct_list:after {
        content: "";
        position: absolute;
        left: 50%;
        top: 0;
        width: 1px;
        height: 100%;
        background-color: #ddd;
    }
}
@media (max-width:768px) {
    .ct_list .fbox > div {
        width: 100%;
    }
    .ct_list .fbox .img {
        order: 2;
    }
    .ct_list .fbox .txt {
        order: 1;
    }
}
/* border1 */
.border1 {
    border: 1px solid #ddd;
}

/* clinic4 */
#special2 .tags span {
    display: inline-block;
    line-height: 1em;
    padding: 9px 20px;
    border-radius: 50px;
    background-color: rgba(31, 45, 175, 0.05);
    color: var(--main-color);
}

/* dtChk */
.dtChk {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #fff;
    border-radius: 100px;
    padding: 17px 50px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
    border: 2px solid var(--main-color);
}
.dtChk + .dtChk {
    margin-top: 15px;
}
.dtChk .chkCon {
    background-color: var(--main-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    font-size: .7em;
    color: #fff;
}
.dtChk .txtCon {
    width: calc(100% - 45px);
}
@media (max-width:992px){
    .dtChk {
        border-radius: 5px;
        justify-content: flex-start;
        padding: 17px 20px;
    }
}

/* borderItems */
.borderItems .item {
    border: 3px solid var(--main-color2);
    box-shadow: 7px 7px 15px rgba(23, 134, 131, 0.2);
    padding: 60px 15px;
    border-radius: var(--border-radius-15);
    text-align: center;
    background-color: #fff;
}
@media (min-width:768px) {
    .borderItems .item .tcon {
        margin-top: 15px;
    }
}
@media (max-width:768px) {
    .borderItems .item {
        display: flex;
        align-items: center;
        margin: 5px 0;
        padding: 20px;
    }
    .borderItems .item .icon {
        width: 160px;
    }
    .borderItems .item .tcon {
        width: calc(100% - 160px);
    }
}
@media (max-width:500px) {
    .borderItems .item .icon {
        width: 90px;
    }
    .borderItems .item .tcon {
        width: calc(100% - 90px);
        text-align: left;
        padding-left: 15px;
    }
    .borderItems .item .tcon br {
        display: none;
    }
}


/* infoTxt */
.infoTxt {
    display: flex;
    align-items: center;
    justify-content: center;
}
.infoTxt .dft {
    display: inline-flex;
    gap: 10px;
    padding: 10px 30px;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 100px;
}
@media (max-width:768px){
    .infoTxt .dft {
        flex-direction: column;
        gap: 0px;
        border-radius: 10px;
        padding: 15px;
        width: 100%;
    }
}

/* rstItem */
.rstItems .item {
    padding: 40px 15px;
    border-radius: var(--border-radius-15);
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
}
@media (max-width:768px){
    .rstItems .item {
        padding: 20px 8px;
        border-width: 2px;
    }
    .rstItems .item .icon img {
        width: 90px;
    }
}

/* special3 */
#special3 .sec3 {
    background: url(../img/special3_bg3.jpg) center center no-repeat;
    background-size: cover;
}
/* tg_list  */
@media (max-width:768px){
    .tg_list .txt {
        padding-top: 20px;
    }
}

/* sec1 */
#guide9 .sec1 .fbox {
    align-items: stretch;
}
#guide9 .sec1 .fbox .img {
    background: url(../img/gd9_bg1.jpg) center center no-repeat;
    border-radius: var(--border-radius-25);
    min-height: 300px;
}
@media (max-width:768px){
    #guide9 .sec1 .fbox > div {
        width: 100% !important;
        background-size: cover !important;
    }
}

/* sec2 */
#guide9 .sec2 .howItem {
    border-color: var(--main-color);
}
#guide9 .sec2 .img img {
    border-radius: 200px;
}
#guide9 .sec3 {
    background: url(../img/gd9_bg3.jpg) center center no-repeat;
}
#guide9 .sec3 .btColCons .item {
    border-radius: var(--border-radius-25);
    border-width: 1px;
}
@media (min-width:991px){
    #guide9 .sec3 {
        background-attachment: fixed;
    }
}
@media (min-width:768px){
    #guide9 .sec3 .btColCons .item {
        height: 340px;
        display: flex;
        align-items: center;
        padding-top: 0;
        padding-bottom: 0;
    }
}

/* privacy3 */
#privacy3.privacy .modal-dialog > div .modal-content {
    width: 900px;
    max-width: 100%;
}

/*table_suga*/
.table.table_suga {
    table-layout: fixed;
    border-top: 1px solid #111 !important;
}
.table.table_suga thead tr th,
.table.table_suga thead tr td,
.table.table_suga tbody tr th,
.table.table_suga tbody tr td {
    color: #333;
    line-height: 1.3em;
    text-transform: none;
    border: 1px solid #ddd;
    padding: 8px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
.table.table_suga thead tr th:first-child,
.table.table_suga thead tr td:first-child,
.table.table_suga tbody tr th:first-child,
.table.table_suga tbody tr td:first-child {
    border-left: 0px;
}
.table.table_suga thead tr th:last-child,
.table.table_suga thead tr td:last-child,
.table.table_suga tbody tr th:last-child,
.table.table_suga tbody tr td:last-child {
    border-right: 0px;
}
.table.table_suga tbody tr th {
    font-weight: 700;
    background-color: #F8F8F8;
    color: #111;
}
.table.table_suga tbody tr td {
    font-weight: 400;
}
.table.table_suga.table_center thead tr th,
.table.table_suga.table_center thead tr td,
.table.table_suga.table_center tbody tr th,
.table.table_suga.table_center tbody tr td {
    text-align: center;
}
.table.table_suga.th_center thead tr th,
.table.table_suga.th_center tbody tr th {
    text-align: center;
    word-break: keep-all;
}
.table.table_suga.table_vh thead tr th,
.table.table_suga.table_vh thead tr td,
.table.table_suga.table_vh tbody tr th,
.table.table_suga.table_vh tbody tr td {
    vertical-align: middle;
}
.table.table_suga.table_wb thead tr th,
.table.table_suga.table_wb tbody tr td,
.table.table_suga.table_wb tbody tr th {
    word-break: keep-all;
}
.table.table_suga tbody tr th {
    /* background-color: #fefefe; */
}
.table.table_suga tbody tr.imp th,
.table.table_suga tbody tr.imp td {
    background-color: #fffdf1;
}
.table.table_suga tbody tr.imp td {
    color: #082c44;
    font-weight: 600;
}
.table.table_suga tbody tr td.text-left {
    text-align: left;
}
.table.table_suga tbody tr td.text-right {
    text-align: right;
}
.table.table_suga tbody tr td.imp {
    background-color: #f6fbf0;
    font-weight: 500;
}
@media (max-width:992px){
    #privacy3.privacy .modal-dialog > div .modal-content {
        width: 100%;
        max-width: 90vw;
    }
}
@media (max-width:768px){
    .table_wrp {
        width: 100%;
        overflow-x: scroll;
    }
    .table_wrp .table.table_suga {
        width: 700px;
    }
    .table.table_suga thead tr th,
    .table.table_suga thead tr td,
    .table.table_suga tbody tr th,
    .table.table_suga tbody tr td {
        font-size: calc(100vw * (15 / 768));
        padding: calc(100vw * (10 / 768));
		word-break: break-all !important;
    }
}
@media (max-width:768px){
    .table.table_suga thead tr th,
    .table.table_suga thead tr td,
    .table.table_suga tbody tr th,
    .table.table_suga tbody tr td {
        font-size: calc(100vw * (15 / 500));
        padding: calc(100vw * (10 / 500));
    }
}



/* slick-track */
.intSlick_nav .slick-track {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
}
.intSlick_nav .slick-track .slick-slide {
    width: auto !important;
}
.intSlick_nav .slick-track .slick-slide .dft {
    padding: 4px 0;
    border-radius: 100px;
    background-color: transparent;
    color: rgba(0,0,0,0.4);
    cursor: pointer;
}
.intSlick_nav .slick-track .slick-slide.is-active .dft {
    color: var(--main-color);
    font-weight: 700;
}
@media (max-width:992px){
    .intSlick_nav .slick-track {
        justify-content: center;
        gap: 5px 2px;
    }
    .intSlick_nav .slick-track .slick-slide .dft {
        padding: 2px 13px;
        background-color: #f7f7f7;
    }
    .intSlick_nav .slick-track .slick-slide.is-active .dft {
        background-color: var(--main-color);
        color: #fff;
    }
}


/* msBackSlick */
.msBackSlick {
    border-radius: var(--border-radius-25);
    overflow: hidden;
}
/* intTab */
.intTab {
    display: flex;
    align-items: center;
    border: 1px solid rgba(102, 102, 102, 0.3);
}
.intTab a {
    flex-basis: 33.3333%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: rgba(102, 102, 102, 0.7);
    text-align: center;
    line-height: 1.2em;
    height: 50px;
}
.intTab a + a {
    border-left: 1px solid rgba(102, 102, 102, 0.3);
}
.intTab a.act {
    background-color: #09143a;
    color: #fff;
}
@media (max-width:768px){
    .intTab a {
        height: 34px;
    }
}

/* clinic2 */
.clinic2 {
    background: url(../img/clinic2_bg.png) center top  no-repeat;
    background-color: #f1f2f1;
}
.clinic2 .sec3 {
    /* background: url(../img/clinic2_bg2.png) center top  no-repeat; */
    background-color: #f1f2f1;
}

/* views */
#clinic2 .views {
    position: relative;
    aspect-ratio: 1340 / 731;
}
#clinic2 .views img {
    mix-blend-mode: multiply;
    opacity: 0.6;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#clinic2 .viewNum {
    position: absolute;
    z-index: 10;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* 1층 */
#clinic2 .viewNum.viewNum2_1 {
    left: 43%;
    top: 32%;
}
#clinic2 .viewNum.viewNum2_2 {
    left: 62%;
    top: 38%;
}
#clinic2 .viewNum.viewNum2_3 {
    left: 41%;
    top: 56%;
}
#clinic2 .viewNum.viewNum2_4 {
    left: 55%;
    top: 63%;
}
#clinic2 .viewNum.viewNum2_5 {
    left: 61%;
    top: 24%;
}
#clinic2 .viewNum.viewNum2_6 {
    left: 39.5%;
    top: 13%;
}
#clinic2 .viewNum.viewNum2_7 {
    left: 34%;
    top: 25%;
}
#clinic2 .viewNum.viewNum2_8 {
    left: 24%;
    top: 16%;
}
#clinic2 .viewNum.viewNum2_9 {
    left: 55%;
    top: 18%;
}
#clinic2 .viewNum.viewNum2_10 {
    left: 18%;
    top: 42%;
}
#clinic2 .viewNum.viewNum2_11 {
    left: 85%;
    top: 43%;
}
/* 2층 */
#clinic2 .viewNum.viewNum1 {
    left: 54%;
    top: 39%;
}
#clinic2 .viewNum.viewNum2 {
    left: 63%;
    top: 45%;
}
#clinic2 .viewNum.viewNum3 {
    left: 47%;
    top: 59%;
}
#clinic2 .viewNum.viewNum4 {
    left: 12%;
    top: 26%;
}
#clinic2 .viewNum.viewNum5 {
    left: 23%;
    top: 20%;
}
#clinic2 .viewNum.viewNum6 {
    left: 43%;
    top: 15%;
}
#clinic2 .viewNum.viewNum6_2 {
    left: 26.5%;
    top: 47%;
}
#clinic2 .viewNum.viewNum7 {
    left: 43%;
    top: 30%;
}
#clinic2 .viewNum.viewNum8 {
    left: 81%;
    top: 42%;
}
#clinic2 .viewNum .name {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}
#clinic2 .viewNum .more {
    width: 33px;
    height: 33px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    color: #fff;
    border-radius: 50%;
}


/* ms2 */
.clinic2 .ms2Con {
    position: relative;
}
.clinic2 .floatTxt .name {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}
@media (min-width:991px){
    .clinic2 .floatTxt {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: flex-start;
    }
    .clinic2 .ms2Con .mtit {
        padding-right: 30px;
        max-width: 35%;
    }
}
@media (max-width:1340px){
    #clinic2 .viewNum {
        scale: .8;
    }
    /* 1층 */
    #clinic2 .viewNum.viewNum2_1 {
        left: 42%;
        top: 29%;
    }
    #clinic2 .viewNum.viewNum2_2 {
        left: 61%;
        top: 35%;
    }
    #clinic2 .viewNum.viewNum2_3 {
        left: 39%;
        top: 54%;
    }
    #clinic2 .viewNum.viewNum2_4 {
        left: 53%;
        top: 60%;
    }
    #clinic2 .viewNum.viewNum2_5 {
        left: 60%;
        top: 22%;
    }
    #clinic2 .viewNum.viewNum2_6 {
        left: 37.5%;
        top: 11%;
    }
    #clinic2 .viewNum.viewNum2_7 {
        left: 32%;
        top: 22%;
    }
    #clinic2 .viewNum.viewNum2_8 {
        left: 23%;
        top: 13%;
    }
    #clinic2 .viewNum.viewNum2_9 {
        left: 53.5%;
        top: 17%;
    }
    #clinic2 .viewNum.viewNum2_10 {
        left: 17%;
        top: 40%;
    }
    #clinic2 .viewNum.viewNum2_11 {
        left: 84%;
        top: 41%;
    }
    /* 2층 */
    #clinic2 .viewNum.viewNum1 {
        left: 53%;
        top: 36%;
    }
    #clinic2 .viewNum.viewNum2 {
        left: 62%;
        top: 43%;
    }
    #clinic2 .viewNum.viewNum3 {
        left: 46%;
        top: 57%;
    }
    #clinic2 .viewNum.viewNum4 {
        left: 10%;
        top: 24%;
    }
    #clinic2 .viewNum.viewNum5 {
        left: 23%;
        top: 18%;
    }
    #clinic2 .viewNum.viewNum6 {
        left: 42%;
        top: 12%;
    }
    #clinic2 .viewNum.viewNum6_2 {
        left: 24.5%;
        top: 46%;
    }
    #clinic2 .viewNum.viewNum7 {
        left: 42.5%;
        top: 28%;
    }
    #clinic2 .viewNum.viewNum8 {
        left: 82%;
        top: 41%;
    }
}
@media (max-width:991px){
    .clinic2 .mtit .brandStory {
        max-width: 35vw;
    }
    .clinic2 .floatTxt {
        padding-bottom: 20px;
    }
    .clinic2 .floatTxt .btTxt {
        margin-top: 15px;
    }
    #clinic2 .viewNum {
        scale: .6;
    }
    /* 1층 */
    #clinic2 .viewNum.viewNum2_1 {
        left: 40%;
        top: 28%;
    }
    #clinic2 .viewNum.viewNum2_2 {
        left: 58%;
        top: 34%;
    }
    #clinic2 .viewNum.viewNum2_3 {
        left: 35%;
        top: 52%;
    }
    #clinic2 .viewNum.viewNum2_4 {
        left: 51%;
        top: 59%;
    }
    #clinic2 .viewNum.viewNum2_5 {
        left: 58%;
        top: 20%;
    }
    #clinic2 .viewNum.viewNum2_6 {
        left: 35.5%;
        top: 10%;
    }
    #clinic2 .viewNum.viewNum2_7 {
        left: 30%;
        top: 21%;
    }
    #clinic2 .viewNum.viewNum2_8 {
        left: 21%;
        top: 12%;
    }
    #clinic2 .viewNum.viewNum2_9 {
        left: 50.5%;
        top: 15%;
    }
    #clinic2 .viewNum.viewNum2_10 {
        left: 14%;
        top: 40%;
    }
    #clinic2 .viewNum.viewNum2_11 {
        left: 82%;
        top: 39%;
    }
    /* 2층 */
    #clinic2 .viewNum.viewNum1 {
        left: 51%;
        top: 36%;
    }
    #clinic2 .viewNum.viewNum2 {
        left: 60%;
        top: 41%;
    }
    #clinic2 .viewNum.viewNum3 {
        left: 44%;
        top: 55%;
    }
    #clinic2 .viewNum.viewNum4 {
        left: 6%;
        top: 22%;
    }
    #clinic2 .viewNum.viewNum5 {
        left: 20%;
        top: 16%;
    }
    #clinic2 .viewNum.viewNum6 {
        left: 39%;
        top: 12%;
    }
    #clinic2 .viewNum.viewNum6_2 {
        left: 23.5%;
        top: 43%;
    }
    #clinic2 .viewNum.viewNum7 {
        left: 40%;
        top: 27%;
    }
    #clinic2 .viewNum.viewNum8 {
        left: 78%;
        top: 40%;
    }
}
@media (max-width:500px){
    #clinic2 .viewNum {
        scale: .5;
    }
    /* 1층 */
    #clinic2 .viewNum.viewNum2_1 {
        left: 38%;
        top: 22%;
    }
    #clinic2 .viewNum.viewNum2_2 {
        left: 55%;
        top: 28%;
    }
    #clinic2 .viewNum.viewNum2_3 {
        left: 31%;
        top: 46%;
    }
    #clinic2 .viewNum.viewNum2_4 {
        left: 49%;
        top: 54%;
    }
    #clinic2 .viewNum.viewNum2_5 {
        left: 58%;
        top: 13%;
    }
    #clinic2 .viewNum.viewNum2_6 {
        left: 33.5%;
        top: 2%;
    }
    #clinic2 .viewNum.viewNum2_7 {
        left: 24%;
        top: 13%;
    }
    #clinic2 .viewNum.viewNum2_8 {
        left: 18%;
        top: 7%;
    }
    #clinic2 .viewNum.viewNum2_9 {
        left: 50.5%;
        top: 8%;
    }
    #clinic2 .viewNum.viewNum2_10 {
        left: 11%;
        top: 33%;
    }
    #clinic2 .viewNum.viewNum2_11 {
        left: 77%;
        top: 34%;
    }
    /* 2층 */
    #clinic2 .viewNum.viewNum1 {
        left: 46%;
        top: 30%;
    }
    #clinic2 .viewNum.viewNum2 {
        left: 57%;
        top: 35%;
    }
    #clinic2 .viewNum.viewNum3 {
        left: 41%;
        top: 49%;
    }
    #clinic2 .viewNum.viewNum4 {
        left: 1%;
        top: 16%;
    }
    #clinic2 .viewNum.viewNum5 {
        left: 17%;
        top: 11%;
    }
    #clinic2 .viewNum.viewNum6 {
        left: 36%;
        top: 5%;
    }
    #clinic2 .viewNum.viewNum6_2 {
        left: 19.5%;
        top: 37%;
    }
    #clinic2 .viewNum.viewNum7 {
        left: 37%;
        top: 20%;
    }
    #clinic2 .viewNum.viewNum8 {
        left: 74%;
        top: 33%;
    }
}
/* mySwiper */
.mySwiper {
    width: 100%;
    box-sizing: border-box;
}
.mySwiper .swiper-slide .pinItem {
    display: block;
    height: 500px;
    border-radius: 25px;
    overflow: hidden;
}
.mySwiper .swiper-slide .pinItem.pinItem1 {
    background: url(../img/pinItem1.jpg) center center no-repeat;
    background-size: cover;
}
.mySwiper .swiper-slide .pinItem.pinItem2 {
    background: url(../img/pinItem2.jpg) center center no-repeat;
    background-size: cover;
}
.mySwiper .swiper-slide .pinItem.pinItem3 {
    background: url(../img/pinItem3.jpg) center center no-repeat;
    background-size: cover;
}
.mySwiper .swiper-slide .pinItem .con {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 60px 50px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background: linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0));
    border-radius: 25px;

    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.mySwiper .swiper-slide .pinItem .con .top {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 8px;
}
.mySwiper .swiper-slide .pinItem .btnItem {
    border-radius: 4px;
    border-color: #fff;
    color: #fff;
}
.mySwiper .swiper-slide .pinItem .btnItem span {
    display: none;
}
@media (min-width:1024px){
    .swiperWrp {
        margin-left: 35%;
    }
    .mySwiper .swiper-slide {
        width: 800px;
    }
}
@media (max-width:1370px){
    .mySwiper {
        padding-left: 0
    }
}
@media (max-width:992px){
    .mySwiper {
        padding: 0 15px;
    }
    .mySwiper .swiper-slide .pinItem .con {
        display: block;
        padding: 30px 25px;
    }
}
@media (max-width:768px){
    .mySwiper .swiper-slide .item {
        border-radius: 5px;
    }
    .mySwiper .swiper-slide .pinItem {
        height: 300px;
        border-radius: 10px;
    }
}


/* progressbar */
.swiper-horizontal>.swiper-pagination-progressbar, 
.swiper-pagination-progressbar.swiper-pagination-horizontal, 
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, 
.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    position: relative;
    margin-top: 50px;
    height: 3px;
    background-color: rgba(0, 0, 0, 0.2);
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--main-color2);
}
.bg-dark .swiper-horizontal>.swiper-pagination-progressbar, 
.bg-dark .swiper-pagination-progressbar.swiper-pagination-horizontal, 
.bg-dark .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, 
.bg-dark .swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    background-color: rgba(255, 255, 255, 0.2);
}
.bg-dark .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #fff;
}
